.w-cart-dropdown {top:65px;}

.woocommerce-breadcrumb {margin-top: 180px!important;display:block!important;}

.woocommerce-loop-product__title{font-size: 14px!important;}

#unicid2>.woocommerce-message{margin-top:150px!important;}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
    line-height: 24px;
    list-style-type: none !important;
    margin: 0 0 30px !important;
    padding: 18px 15px 18px 58px!important;
    position: relative;
    overflow: hidden;
}

#order_review {margin-bottom:25px;}

.woocommerce-form-coupon-toggle{margin-top:150px}

.onsale{font-size: 8px!important;}

.woocommerce-products-header{padding-top: 10px;}

.woocommerce>.cart-empty{padding-top: 150px;}

.woocommerce-cart-form{
padding-top: 150px;
padding-left: 30px;
padding-right: 30px;
}

.l-header .w-nav {display:block!important;}

.w-nav-control{line-height: 75px!important;}

.l-header .touch_disabled .w-nav-anchor.level_1, .touch_disabled [class*="columns"] .has_sublevel .w-nav-anchor.level_2 {
    font-size: 16px!important;
}

.w-cart-link {
    padding: 0!important;
    color: white!important;
    line-height: 82px!important;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
width: 20% !important;
display: inline-block !important;
padding: 2px!important;
padding-right: 2px!important;
padding-top: 2px!important;
}

.woocommerce div.product .onsale {
    left: auto!important;
    top: auto!important;
    margin-left: -50px!important;
    font-size: 8px!important;
}

.woocommerce .quantity {
    display: block!important;
    position: relative!important;
    width: auto!important;
    overflow: visible!important;
    padding: 2px!important;
}

.woocommerce div.product {
    position: relative!important;
    padding-top: 10px!important;
    font-size: 14px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
}

.col_sidecont .woocommerce-tabs, .col_contside .woocommerce-tabs {
    float: none!important;
    clear: both!important;
    width: 100%!important;
    background: #fcfcfc!important;
    padding: 10px!important;
}

#newsframe1{
    width:100%!important;
}

/*.bordur1{
	border:5px solid #38CBFF!important;
}*/
#animatewave{
position: absolute;
    margin-top: -49px;
    width: 100%;
    float:none;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.wave {
  position: absolute;
  left:0;
  right:0;
  bottom:0;
  z-index: 1;
}

.wave + .wave {
  z-index: 2;
}

.rel{
	position:relative;
}
.pos{
	position:absolute;
}

.wpnawfree-plugin {
        margin: 15px 0px!important;
}

.vc_row {
     margin-left:  0px!important;
     margin-right: 0px!important;
}
.text20{
    padding-left:1em!important;
}

.partnerslider1 {
padding-bottom:1em;
}

.sociallinks1{
    display: block;
    padding: 1em;
    text-align: center;
}
.mb1 {
         padding-top:0;
         background:white;
         height:400px;
         display:block;
         width:100%;
         margin:0 auto;
         color:white;
         background-image: url('/wp-content/uploads/header_wave.png'), url('/wp-content/uploads/BlackSharkDivingTeam.png')!important;
             background-size: auto, cover;
    background-position: left bottom, top center;
    background-repeat: no-repeat;
  }
  
@media only screen and (max-device-width: 479px) {

}

@media only screen and (max-width: 479px){
.g-hr.type_fullwidth {
    overflow: hidden;
    margin-left: 0px!important;
    margin-right: 0px!important;
    width: 100%!important;
}    
    .vc_row {
     margin-left:  0px!important;
     margin-right: 0px!important;
}
.video1{
width:350px!important;
height:197px!important;
padding-left: 0.8em;
}

}

.blacktext{
color:black;    
}

.textcontent1{
padding-bottom:1em;    
}
.textarea1{
    padding-left: 1em;
    padding-right: 1em;   
}
.content1
{
background-color:white;
margin-left: 0px!important;
margin-right: 0px!important;
}

.content2
{
background-color:white;
margin-left: 0px!important;
margin-right: 0px!important;
}

#unicid5{
    width: 100%; max-width:100%!important;
}
#unicid6{
    display: none;
}

.waterall{
    padding: 4vw;
}

.vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.amazingwave {
    background-image: url(/wp-content/uploads/header_wave.png);
    opacity: 1;
    background-repeat: repeat-x;
    text-shadow: 0 1px 10px #000;
    margin-top: -82px;
    height: 90px;
    color: white;
    width: 100%;
    float:none;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

@media (min-width: 1279px)  {  /* для разрешения экрана от 1279  */
  .l-main .headline {
    margin-top: -65px; /* волна на больших мониторах */
  }
   .g-cols.offset_default > div:first-child, .g-cols.offset_default > div.full-width {
        margin-left: 0px !important;
   }
}

.topper{
    margin-bottom: 15px !important;
}

.fp1,.fp2,.fp3,.fp4 {
color: white;
    text-shadow: 0 1px 5px #000;   
}

a.fppall:link { color: white!important; }
a.fppall:hover { color: purple!important; }

